<?php
	//include("conexioncrud.php");
	include("datos_sistema.php"); 
	//$marca=$_POST['marca'];
	require 'PHPMailer-master/src/Exception.php';
	require 'PHPMailer-master/src/PHPMailer.php';
	require 'PHPMailer-master/src/SMTP.php';
	if ($_SERVER['REQUEST_METHOD'] == 'POST') {
		$asunto=$_POST['asunto'];
		$titulo=$_POST['titulo'];
		$mensaje=$_POST['mensaje'];
		
		$sql="INSERT INTO avisos_predefinidos (asunto, titulo, mensaje, creado_por, estado) 
		VALUES ('$asunto', '$titulo', '$mensaje', '$nombre_apellido', 'Activo')";
		$resultado=mysqli_query($con,$sql);
		$id_usuario=mysqli_insert_id($con);
	  	$succ="";
		
	  	if (!$resultado) {
			$succ="err";
			header("Location:registrar_aviso.php?client=$succ");
			//echo 'error al registrarse';
		}else{
			$succ="succ";
	        header("Location:registrar_aviso.php?client=$succ");
			//header("Location:registrar_bodega_nuevos.php?client=$succ&n_fact=$n_factura");
		}
		mysqli_close($con);
	} else {
	    echo 'Solicitud incorrecta.';
	}


?>
